SDL_GetDaysInMonth(3)

NAME
SDL_GetDaysInMonth - Get the number of days in a month for a given year.

SYNOPSIS
#include <SDL3/SDL_time.h>

int SDL_GetDaysInMonth(int year, int month);

FUNCTION PARAMETERS

year
    the year.

month
    the month [1-12].

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.